
Auto Multiple Choice - Feature # 327: optionally marks in solutions (instead of boxes)

Status: Closed Priority: Normal
Author: math user Category:
Created: 12/11/2014 Assignee:
Updated: 03/07/2016 Due date:
Description: If students should mark boxes, then put marks in the solutions as well.

Or as an option: mark or box for solutions.

Thanks!

History
04/24/2015 05:17 pm - math user
To be more precise:
I mean ticks (darkness threshold around 0.15) or filled out boxes (darkness threshold around 0.6) in the solutions.

04/24/2015 05:45 pm - Alexis Bienvenüe
Is @\AMCboxStyle{cross=true}@ what you need?

04/25/2015 04:54 pm - math user
> Is @\AMCboxStyle{cross=true}@ what you need?

Yes, that's it - thanks for your help!

I have not (yet) found this in the documentation. Perhaps this could be included in the documentation of version 1.3? Thanks!

04/25/2015 06:09 pm - Alexis Bienvenüe
- Target version set to 1.3.0

Yes: it has to be added in the doc.

03/07/2016 10:08 pm - Alexis Bienvenüe
- % Done changed from 0 to 100

- Status changed from New to Closed
